[LANG]
Statistical info=统计信息
Type=类型
Value=值
Base info=基础信息
Factory name=厂家名称
Device name=设备名称
Device serial number=设备编号
Initial boot time=首次启动时间
Times=次
Boot times=启动次数
Print info=打印信息
㎡=㎡
Total area=总面积
Total time=总时间
Total pass=总PASS数
X total move distance=X总移动距离
Y total move distance=Y总移动距离
Ink info=墨水信息
m=m
ml=ml
Version info=版本信息
Error info=错误信息
Refresh=刷新
Exit=退出
Last 30 days=最近30天
Last 60 days=最近60天
Second=秒
second=秒
Minute=分
minute=分
Hour=时
hour=时
Days=天
Mainboard program=主板程序
Mainboard logic=主板逻辑
Head board logic=喷车板逻辑
Head board SCM=喷车板单片机
Extender board logic=扩展板逻辑
Extender board SCM=扩展板单片机
Head drive board logic=驱动板逻辑
Head drive board SCM=驱动板单片机
Key-press panel SCM=按键板单片机
Ink info—Total(Print , Flush)=墨水信息—总计(打印,闪喷)

Print statistic=打印统计
Close=关闭
Year=年
Month=月
Day=日
Time=时间
All Years=年份总计
Print area(m^2)=打印面积(平方米)
Print length(m)=打印长度(米)
Time cost=打印时长
Ink cost(ml)=耗墨量(毫升)
Ink %s cost(ml)=墨水%s消耗量(毫升)
Total=合计
Import=导入
Export=导出
Clean=清空统计数据
Export Excel=导出Excel
Count:=合计:
Serial Number=序号
File Name=文件名称
Print Start Time=开始打印时间
Print End Time=结束打印时间
Time Cost=耗时
Print Length(m)=打印长度(米)
Print Width(m)=打印幅宽(米)
Print Done Copys=打印份数
Print Area(m^2)=打印面积(平方米)
Print Speed(m/h)=打印速度(米/小时)
Print Status=打印状态
Print Ink Cost(ml)=总耗墨量(毫升)
Print Ink Cost Per Square Meter To Excel(ml/m^2)=每平方米耗墨量(毫升/平方米)
Finish=完成
Unfinish=未完成
Print length=总打印米数
while writing file,Please wait for......=正在写入文件，请稍等......
Export success!=导出成功！
Export failure!=导出失败！

First quarter=第一季度
Second quarter=第二季度
Third quarter=第三季度
Fourth quarter=第四季度
Annual=年度
quarter=季度
months=月度
Total printed meters(m)=总打印米数(m)
Total printed meters (m)=总打印米数\n(m)
Total printed square meters(m^2)=总打印平方数(m^2)
Total printed square meters (m^2)=总打印平方数\n(m^2)
Total ink cost=总耗墨量\n(L)

Serial number=序号
date=日期
Start time=开始时间
End time=结束时间
Task name=任务名
Material name=材料名
Width (m)=幅宽 \n(m)
Width(m)=幅宽(m)
Length (m)=长度 \n(m)
Length(m)=长度(m)
Print copy=打印份数
square number (m^2)=平方数 \n(m^2)
square number(m^2)=平方数(m^2)
Printing time (MM:SS)=打印时长\n(MM:SS)
Printing time(MM:SS)=打印时长(MM:SS)
Print speed (m/h))=打印速度\n(m/h)
Print speed(m/h))=打印速度(m/h)
Print status=打印状态
Total ink cost (ml)=总耗墨量 \n(ml)
Total ink cost(ml)=总耗墨量(ml)
Ink cost per square meter (ml/m^2)=每平方米耗墨量\n(ml/m^2)
Ink cost per square meter(ml/m^2)=每平方米耗墨量(ml/m^2)
Monthly statistics=月份统计
years=年
Task detail=任务详细
cost=消耗
OK=完成
NO=未完成
PrintStatistic=打印统计
StatisticData=统计信息
DataItem=数据项
TaskName=任务名
MaterialName=材料名称
StartPrintTime=开始时间
EndPrintTime=结束时间
PrintStatus=打印状态
PrintDoneCopys=打印份数
PrintWidth=打印宽度
Unit=单位
PrintLength=打印长度
PrintArea=打印面积
TimeCost=打印耗时
InkCost=墨水消耗
InkUsage=墨水使用
InkCost=耗墨量
inkName=墨水名称
inkID=墨水ID
Print Statistic=统计信息
Task Statistic=详细任务信息
Total=合计
Day Only=只看一天
Query=查询

Clear preview cache=清空任务预览图缓存
Open preview folder=打开本地缓存目录
No preview=无预览
Are you sure to clear cache folder=确认要删除缓存目录吗？
Remove cache before (day)=删除指定天数之前的缓存
success to remove files=刪除成功

Device info statistic=设备信息统计
Setting=高级设置
Import task statistic=导入任务统计数据
Export task statistic=导出任务统计数据
Export task statistic excel=导出任务统计Excel

Cache folder=缓存目录
Confirm=确定
Cancel=取消
Are you sure to clean all info=确定要清除所有统计信息吗？
Tooltip=提示

JobGUID=作业GUID
JobName=作业名称
JobNumb=作业编号
JobGuidFrom=作业GUID来源
PrnFilePath=PRN文件路径
PreviewPath=预览图路径
SrcFilePath=Src文件路径
PrintModeName=打印模式
PrintHeightMM=打印长度（mm）
PrintWidthMM=打印宽度（mm）
EclosionRange=羽化幅度
JobType=任务类型 
TaskType=打印类型
TaskSource=任务来源
Locked=是否上锁
XEdge=X白边
YEdge=Y白边	
MultiInk=多倍墨量
PrnCutInkPercents=截墨
MirrorHorz=水平镜像
MirrorVert=垂直镜像
PrintRecipeID=打印方案ID
RegionalPrint=是否区域打印
RealPrintLeft=实际打印的截取位置(左)(像素)--区域打印为真时有效
RealPrintRight=实际打印的截取位置(右)(像素)--区域打印为真时有效
RealPrintTop=实际打印的截取位置(上)(像素)--区域打印为真时有效
RealPrintBottom=实际打印的截取位置(下)(像素)--区域打印为真时有效
HorCopys=横向拼贴份数
VerCopys=纵向拼贴数量
HorSpace=横向打印间隔(mm)
VerSpace=纵向打印间隔(mm)
TotalPrintCopys=总打印份数
PrintXDpiIndex=横向打印精度
PrnType=PRN类型
CopysPrintMode=连晒打印模式
CopysPrint=是否连晒打印   
MaterialID=材料选择参数
CopysSizeWidth=连晒面积模式-宽度
CopysSizeHeight=连晒面积模式-高度
TotalPassNum=打印Pass数
HeadDistanceAdjustIndex=纵向间距校准喷头序号
StepOffsetMM=步进偏移
PrintXDiect=打印X方向
EclosionMode=羽化模式选择
EcloCustomRangePrecent=羽化模式自定义幅度百分比(0-100)
PrintStauts=打印状态
PrintProgress=打印进度[0-100]
DataSendProgress=打印进度
PrintDoneCopys=打印完成份数
BeginPrintTime=打印开始时间
EndPrintTime=打印结束时间
TaskDataSendStatus=任务数据发送状态
SubmissionTime=提交时间
StartPrintTime=开始打印时间(打印一份)
PrintSpanTime=打印花费时间(打印一份)
AllStartPrintTime=开始打印时间(打印全部份数)	 
AllPrintSpanTime=打印花费时间(打印全部份数)	 
PrintSpeedArea=打印速度(产能-面积)			 
PrintSpeedLength=打印速度(产能-长度)			 
RealPrintSpanTime=真实打印总时间			 
AllRealPrintSpanTime=所有份真实打印总时间		 
RealPrintStartTime=每次真实打印的开始时间	
BitsPerDot=点位数
PrnWidth=Prn宽度
PrnHeight=Prn高度
BytePerLine=每行字节数
PrnColorCnt=Prn颜色数量
PrnXDpi=Prn横向精度
PrnYDpi=Prn纵向精度
PrnAllDataLen=Prn所有的数据长度 
LinePerBlock=文件块打印方式下,每个文件块存储的行数
CreateTime=任务创建时间
UpDateTime=任务保存时间
Detail Info=详细信息